/* 学校介绍 */
.page-about-school{}
.page-about-school .about-school-block{padding-top:110px;}
.page-about-school .about-school-block.shiming-block{padding-bottom:110px;}
.page-about-school .about-school-block .school-desc{display:flex;align-items: center;gap:100px;}
.page-about-school .about-school-block .school-desc .desc-content{color:#666;margin-top:32px;}
.page-about-school .about-school-block .school-desc .desc-content p{line-height: 1.8;margin-top:0;margin-bottom:32px;}
.page-about-school .about-school-block .desc-left{flex:1;}
.page-about-school .about-school-block .desc-right{width:100%;max-width:640px;border-radius: 16px;overflow: hidden;}
.page-about-school .about-school-block .desc-right img{display: block;width:100%;aspect-ratio: 640/440;object-fit: cover;}

.page-about-school .shiming-block .shiming-in{display: flex;gap:39px;}
.page-about-school .shiming-block .shiming-in .shiming-item{border:1px solid rgba(0,0,0,0.1);padding:50px;transition: all .3s;flex:1;}
.page-about-school .shiming-block .shiming-in .shiming-item:hover{border:1px solid var(--primary-color);box-shadow: 0 8px 32px rgba(0,0,0,.12);}
.page-about-school .shiming-block .shiming-in .shiming-item .item-icon{width:200px;margin:0 auto;}
.page-about-school .shiming-block .shiming-in .shiming-item .item-icon img{display: block;width:210px;height:175px;object-fit: contain;aspect-ratio: 210/175;}
.page-about-school .shiming-block .shiming-in .shiming-item .item-tit{font-size:26px;font-weight:bold;color:var(--primary-color);text-align: center;margin-top:8px;}
.page-about-school .shiming-block .shiming-in .shiming-item .item-desc{color:#666;margin-top:50px;}




/* 适配 */
@media screen and (max-width: 1520px) {
  
}
@media screen and (max-width: 1300px) {
  .page-about-school .about-school-block.shiming-block{padding-bottom:60px;}
  .page-about-school .about-school-block .school-desc{flex-direction: column;gap:32px;}
  .page-about-school .about-school-block{padding-top:60px;}
  .page-about-school .about-school-block .school-desc .desc-content{margin-top:16px;}
  .page-about-school .about-school-block .school-desc .desc-content p{margin-bottom:16px;}
}
@media screen and (max-width: 1180px) {
  .page-about-school .shiming-block .shiming-in{flex-direction: column;gap:24px;}
  .page-about-school .shiming-block .shiming-in .shiming-item{padding:16px;}
}
@media screen and (max-width: 750px) {
  
  
}
@media screen and (max-width: 480px) {

}